<mat-toolbar>
  <div class="nav-bar">
    <button mat-button routerLink="/">Some Site</button>

    <div class="button-group">
      <button mat-stroked-button color="primary" routerLink="/sign-in">Sign in</button>&nbsp;
      <button mat-stroked-button color="primary">Sign up</button>
    </div>
  </div>
</mat-toolbar>
